@charset "UTF-8";

/* ========================
privacy
======================== */
.section__wrapper--sub {
    margin-top: 200px;
}

.section__wrapper--sub:first-of-type {
    margin-top: 0;
}

.mainTopics__txt--subName {
    margin-top: 50px;
}

.mainTopics__subttl--bold {
    margin-top: 30px;
}

.mainCaption__txt--privacy {
    margin-top: -13px;
}

.txt__blue--medium {
    margin-top: -13px;
}

@media screen and (max-width: 680px) {
    .section {
        margin-top: 0;
    }

    .section__wrapper--sub {
        margin-top: 100px;
    }

    .mainCaption__txt--privacy {
        margin-top: 16px;
    }

    .txt__blue--medium {
        margin-top: 16px;
    }


}

.president {
    font-size: 20px;

}

.garefer {
    text-decoration: underline;
    /* 下線を追加 */
    color: var(--primary-blue);
    /* 好きな色に変更（例: 青） */
    transition: color 0.3s ease;
    /* 色の変化にアニメーションを付ける場合 */
}

.garefer:hover {
    opacity: 0.5;
    /* ホバー時の色を変更（例: 濃い青） */
}